API Documentation | All Packages | All Classes | Index | Frames No Frames |
ClosableTabNavigator

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class ClosableTabNavigator
Inheritance | ClosableTabNavigator mx.containers.TabNavigator

Public Properties

| Property | Defined By
--- | --- | ---
|  | enableClose : Array [write-only] | ClosableTabNavigator

Public Methods

| Method | Defined By
--- | --- | ---
|  | ClosableTabNavigator() | ClosableTabNavigator

Protected Methods

| Method | Defined By
--- | --- | ---
|  | createChildren():void [override] | ClosableTabNavigator

Property Detail

enableClose | property

`enableClose:Array` [write-only]

Implementation
`public function set enableClose(value:Array):void`
Constructor Detail

ClosableTabNavigator | () | Constructor

`public function ClosableTabNavigator()`

Method Detail

createChildren | () | method

`override protected function createChildren():void`

Mon Oct 17 2011, 09:13 PM -04:00